"Images" = "Images";
"Edit" = "Edit";
"Inspector..." = "Inspector...";
"Windows" = "Windows";
"Services" = "Services";
"Hide" = "Hide";
"Quit" = "Quit";
"Info"= "Info";
"Info Panel..." = "Info Panel...";
"Preferences" = "Preferences";
"Help" = "Help";
"Open File..." = "Open File...";
"Open Path..." = "Open Path...";
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Delete" = "Delete";
"Select All" = "Select All";
"Use as window's default size" = "Use as window's default size";
"Arrange" = "Arrange";
"Miniaturize" = "Miniaturize";
"Close" = "Close";
"Open path recursively"="Open path recursively";
"Quit!"="Quit!";
"Do you really want to quit?"="Do you really want to quit?";
"No"="No";
"Yes"="Yes";
"Attention!"="Attention !";
"Couldn't load image at %@" ="Couldn't load image at %@";
"Abort!"="Abort!";
"No browser provided!"="No browser provided!";
"Image Inspector" = "Image Inspector";
"No Image!" = "No Image!";
"Path:" = "Path:";
"No path..." = "No path..." ;
"File Size:" = "File Size:" ;
"Permissions:" = "Permissions:";
"Modification Date:"="Modification Date:";
"File Owner:" = "File Owner:";
"Image Size:" = "Image Size:";
"Bits per Sample:" = "Bits per Sample:" ;
"Has Alpha:" = "Has Alpha:" ;
"Image Reps:" = "Image Reps:";
"Col Space:" = "Col Space:";
"Reset" = "Reset";
"Set" = "Set";
"No path specified!" = "No path specified!";